Ipswitch IMail Server List Mailer 'imailsrv.exe' Buffer Overflow Vulnerability

Bugtraq ID: 41717
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jul 15 2010 12:00AM
Updated: Sep 16 2010 07:31PM
Credit: anonymous
Vulnerable: Ipswitch IMail Server 11.01
Not Vulnerable: Ipswitch IMail Server 11.02


 

Privacy Statement
Copyright 2010, SecurityFocus